[<text>
<title>cont'l illinois &lt;cil&gt; sees impact from tax reform</title>
<dateline>    chicago, march 18 - </dateline>the tax reform act of 1986 will have a
substantial impact on continental illinois corp, the company's
annual report says.
    one provision repeals the reserve method of providing for
bad debts for banks with over 500 mln dlrs in assets and
requires that tax loan loss reserves taken in the past, be
restored to current earnings status, it said.
    as a result, those amounts will be subject to federal
taxes, it said. no amounts were disclosed.
    continental said it decided to deal with this change "in
its entirety" in 1987.
    tax reform will also change foreign tax credit limitation
rules, and although the impact will not be material in the
short term, the act will require, for the first time, that
income from certain foreign subsidiaries be taxable, the report
said.
    the new legislation also reduces existing tax credits by
17.5 pct in 1987 and 35 pct in 1988 and later years, it said.
    continental's investment tax credits carryforwards of 12.8
mln dlrs at 1986 year end will be reduced to 10.6 mln dlrs in
1987 and, if not used in 1987, to 8.3 mln dlrs in 1988, it
said.
    another provision of the act could result in limiting the
use of tax credits if a change in ownership of continental
takes place, the report said.
    this could happen if the federal deposit insurance corp
sells enough shares of continental's common stock over the next
two years to cause a change in ownership, it noted.
    in december, the fdic sold about one-third of its junior
convertible preference stock in continental to the public in
the form of common stock.
 reuter
</text>]